Manual do PHP
Anterior |  | Próxima

# newt_entry_set

(PECL)

newt_entry_set --

## Descrição

void newt_entry_set ( resource entry, string value [, bool cursor_at_end] )

Atenção
Esta função não está documentada, somente a lista de argumentos está disponível.

## Parâmetros

`entry`

  Its description

`value`

  Its description

`cursor_at_end`

  Its description

## Valores de retornado

Não há valor retornado.

Anterior | Principal | Próxima
newt_entry_set_flags | Acima | newt_entry